.jlg-peak{display:inline-block;font:normal normal normal 14px/1 jyoHQK;text-rendering:auto;}
.jlg-play{display:inline-block;font:normal normal normal 14px/1 jyoHQK;text-rendering:auto;}
.jlg-rat{display:inline-block;font:normal normal normal 14px/1 jyoHQK;text-rendering:auto;}
.jlg-jump:before{content:'\\f7fb';}
.jlg-logo:before{content:'\\e3c0';}
.jlg-plug:before{content:'\\ecc0';}